Bug 831509 - [abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:c377f859b2e92c7249f0a952ada...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 03:42 EDT by Dartagnan
Modified: 2013-07-31 15:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.34 KB, text/plain)
2012-06-13 03:42 EDT, Dartagnan
no flags Details
File: build_ids (4.56 KB, text/plain)
2012-06-13 03:42 EDT, Dartagnan
no flags Details
File: xsession_errors (4.38 KB, text/plain)
2012-06-13 03:42 EDT, Dartagnan
no flags Details
File: var_log_messages (10.35 KB, text/plain)
2012-06-13 03:42 EDT, Dartagnan
no flags Details
File: maps (28.62 KB, text/plain)
2012-06-13 03:42 EDT, Dartagnan
no flags Details
File: backtrace (31.00 KB, text/plain)
2012-06-13 03:42 EDT, Dartagnan
no flags Details

  None (edit)
Description Dartagnan 2012-06-13 03:42:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python main.py
executable:     /usr/bin/python2.7
kernel:         3.4.0-1.fc17.i686
pid:            9303
pwd:            /usr/lib/python2.7/site-packages/ailurus
time:           Tue 12 Jun 2012 01:25:03 AM MDT
uid:            1000
username:       dartagnan

backtrace:      Text file, 31745 bytes
build_ids:      Text file, 4674 bytes
dso_list:       Text file, 10589 bytes
maps:           Text file, 29304 bytes
var_log_messages: Text file, 10595 bytes
xsession_errors: Text file, 4485 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dartagnan/1

core_backtrace:
:- 0x0 - - -
:41fe7c373da090a9b3903d5898d20119051e995e 0x640d7 init_apt _apt.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xdbab0 _PyImport_LoadDynamicModule libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd9888 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd9d35 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x6901d PyCFunction_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc80fb PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc77ec PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd8b13 PyImport_ExecCodeModuleEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd8da0 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd9f19 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xda1ac - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xda6d9 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xdac68 PyImport_ImportModuleLevel libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xbfed4 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x69079 PyCFunction_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x2c8e1 PyObject_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc1e0c PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc53b4 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd8b13 PyImport_ExecCodeModuleEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd8da0 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd9f19 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xda1ac - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xda6d9 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xdac68 PyImport_ImportModuleLevel libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xbfed4 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x69079 PyCFunction_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x2c8e1 PyObject_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc1e0c PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc53b4 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1015
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:HOSTNAME=GX280
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/dartagnan/.gtkrc-2.0:/home/dartagnan/.gtkrc-2.0-kde4:/home/dartagnan/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.239
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/dartagnan/.gtkrc:/home/dartagnan/.kde/share/config/gtkrc
:WINDOWID=29360154
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/home/dartagnan/.cache/keyring-qrJ5Ub
:SHELL_SESSION_ID=4161e4f175cc40009ad1560847092bda
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=dartagnan
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-tsTCXPKcy863/agent.863
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1156,unix/unix:/tmp/.ICE-unix/1156
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/dartagnan
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/dartagnan/.local/bin:/home/dartagnan/bin
:QT_IM_MODULE=xim
:PWD=/home/dartagnan
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=861
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/dartagnan
:COLORFGBG=15;0
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=Charged
:LOGNAME=dartagnan
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AmqgpPauh8,guid=9c41455a560cfdd146437cb700000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PROFILEHOME=/home/dartagnan
:XDG_RUNTIME_DIR=/run/user/dartagnan
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dartagnan/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-dartagnan/xauth-1000-_0
:_=/usr/bin/ailurus
:OLDPWD=/home/dartagnan

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24044                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24044                24044                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:1:/dev/pts/0
:2:/dev/pts/0
:3:socket:[222394]
:4:socket:[222152]
:5:anon_inode:[eventfd]
:6:/usr/lib/python2.7/site-packages/ailurus/daemon.py
:7:/usr/lib/python2.7/site-packages/apt.py
:8:/usr/lib/python2.7/site-packages/_apt.so
Comment 1 Dartagnan 2012-06-13 03:42:35 EDT
Created attachment 591386 [details]
File: dso_list
Comment 2 Dartagnan 2012-06-13 03:42:37 EDT
Created attachment 591387 [details]
File: build_ids
Comment 3 Dartagnan 2012-06-13 03:42:38 EDT
Created attachment 591388 [details]
File: xsession_errors
Comment 4 Dartagnan 2012-06-13 03:42:41 EDT
Created attachment 591389 [details]
File: var_log_messages
Comment 5 Dartagnan 2012-06-13 03:42:44 EDT
Created attachment 591390 [details]
File: maps
Comment 6 Dartagnan 2012-06-13 03:42:47 EDT
Created attachment 591391 [details]
File: backtrace
Comment 7 Homer Hsing 2012-08-06 23:27:20 EDT
Sorry for the bug ...

Upstream has released a new version : 

http://ailurus.googlecode.com/files/ailurus-12.08.tar.gz

I think this bug has been fixed ...
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:00:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:01:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:13:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:13:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:04:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:23:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.